$(function() {
    "use strict";
    $('.dropify').dropify();

    var drEvent = $('#dropify-event').dropify();
    drEvent.on('dropify.beforeClear', function(event, element) {
        return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
    });

    drEvent.on('dropify.afterClear', function(event, element) {
        alert('File deleted');
    });

    $('.dropify-ar').dropify({
        messages: {
            default: 'اضافة صورة المنتج الاساسية',
            replace: 'قم بسحب الملف وإفلاته أو انقر للاستبدال',
            remove: 'حذف',
            error: 'عذرا ، الملف كبير جدا'
        }
    });
    $('.dropify-other').dropify({
        messages: {
            default: 'اضافة صور اخرى للمنتج',
            replace: 'قم بسحب الملف وإفلاته أو انقر للاستبدال',
            remove: 'حذف',
            error: 'عذرا ، الملف كبير جدا'
        }
    });
});